#
# Specification file for the guilds and what quests
# they must do. It is estimated that each guild will have 
# around +60% of the quests to complete.
#
# The syntax is:
#
# GROUP = (name of the guilds god)
# QUESTS = (names of all the quests to be done, seperated by commas)
#
# current quests are : avatar,demon_quest,circus,dalmar,devil_blade,
#      go_quest,hanoi,lucincia,mantis,orc_slayer,puzzle,quest_master,
#      smurf,valley_of_wind,arachnaphobia,training,madness,teddy rescue,
#      wood chop,gambler,saviour_of_souls,blackstone

GROUP = xarus
QUESTS = avatar,circus,mantis,go_quest,hanoi,puzzle,valley_of_wind,
	  citizen,orc_slayer,lucincia,madness,blackstone,newspaper,rat_hunt

GROUP = arioch
QUESTS = demon_quest,devil_blade,madness,arachnaphobia,puzzle,orc_slayer,
               circus,hanoi,saviour_of_souls,rat_hunt

GROUP = chalana arroy
QUESTS = valley_of_wind,wood chop,teddy rescue,lucincia,dalmar,devil_blade,
	       go_quest,smurf,demon_quest,gambler,janice,newspaper,citizen

GROUP = zarquon
QUESTS = demon_quest,circus,dalmar,devil_blade,lucincia,mantis,orc_slayer,
               quest_master,smurf,arachnaphobia,training,madness,teddy rescue,
               wood chop,rat_hunt

GROUP = ke'ting
QUESTS = circus,dalmar,go_quest,puzzle,quest_master,arachnaphobia,gambler,
          saviour_of_souls,hanoi,lucincia,devil_blade,madness,orc_slayer,
          rat_hunt

GROUP = vulcan
QUESTS = dalmar,quest_master,circus,orc_slayer,avatar,training,lucincia,
	       devil_blade,demon_quest,mantis,arachnaphobia,blackstone,
         rat_hunt,citizen

GROUP = ravnos
QUESTS = avatar,circus,mantis,go_quest,hanoi,puzzle,valley_of_wind,
        orc_slayer,lucincia,madness,newspaper,rat_hunt,citizen

GROUP = psyche
QUESTS = orc_slayer,circus,devil_blade,madness,teddy rescue,wood chop,
		smurf,demon_quest,quest_master,arachnaphobia,
         saviour_of_souls,janice,newspaper,rat_hunt,citizen 

GROUP = garuda
QUESTS = mantis,dalmar,quest_master,madness,hanoi,saviour_of_souls,lucincia,
         training,gambler,circus,blackstone,newspaper,rat_hunt,citizen

GROUP = gaia
QUESTS = demon_quest,circus,dalmar,devil_blade,go_quest,lucincia,mantis,
		orc_slayer,quest_master,valley_of_wind,arachnaphobia,
         madness,saviour_of_souls,blackstone,newspaper,rat_hunt,citizen 

GROUP = javen
QUESTS = orc_slayer,circus,devil_blade,madness,demon_quest,go_quest,
	newspaper,rat_hunt,madness,puzzle,hanoi,saviour_of_souls,
	devil_blade

# not a member of a guild? They can do all the quests. :-)
GROUP = godless
QUESTS =   avatar,demon_quest,circus,dalmar,devil_blade, go_quest,hanoi,
            lucincia,mantis,orc_slayer,puzzle,quest_master,smurf,
            valley_of_wind,arachnaphobia,training,madness,teddy rescue,
            wood chop,gambler,saviour_of_souls,blackstone,zooquest,janice,
            soulsaver,newspaper,rat_hunt,citizen 

# The numbers here are defined by PEERAGE_SERV, you can use query_station_value()
#  to find it.
#
# Currently a Count/Countessa
GROUP = lord1
QUESTS =  avatar,circus,dalmar,devil_blade,go_quest,hanoi,lucincia,mantis,
        	orc_slayer,puzzle,quest_master, smurf,valley_of_wind,
        	training,madness,teddy rescue, wood chop,gambler,zooquest,
         soulsaver,rat_hunt,citizen


#Currently Baron/Barnoess
GROUP = lord2
QUESTS =  avatar,circus,dalmar,devil_blade,go_quest,hanoi,lucincia,mantis,
            orc_slayer,puzzle,quest_master,smurf,valley_of_wind,arachnaphobia,
            training,madness,teddy rescue,wood chop,gambler,saviour_of_souls,
            blackstone,zooquest,soulsaver,newspaper,rat_hunt,citizen

#Currently Duke/Duchess, they can do all of them
GROUP = lord3
QUESTS =  avatar,demon_quest,circus,dalmar,devil_blade,go_quest,hanoi,lucincia,
            mantis,orc_slayer,puzzle,quest_master,smurf,valley_of_wind,
            arachnaphobia,training,madness,teddy rescue,wood chop,gambler,
     saviour_of_souls,blackstone,zooquest,janice,soulsaver,newspaper,rat_hunt,
     citizen

# King, Queen. They can also be required to do all of the quests.
GROUP = lord4
QUESTS =   avatar,demon_quest,circus,dalmar,devil_blade,go_quest,hanoi,
            lucincia,mantis,orc_slayer,puzzle,quest_master,smurf,valley_of_wind,
            arachnaphobia,training,madness,teddy rescue,wood chop,gambler,
     saviour_of_souls,blackstone,zooquest,janice,soulsaver,newspaper,rat_hunt,
     citizen

